echo off
cls
echo If files with .ARC extension exist on disk you must first extract files from
echo this archived file. The files PKXARC.xxx or ARCE.xxx must be present. 
echo To extract files:
echo           1. Place the disk with the .ARC file in Drive A:
echo           2. Place a blank formatted disk in Drive B:
echo           3. Enter at the A prompt ARCE filename.ARC B:
echo                                or  PKXARC filename.ARC B:
echo           4. Disk in Drive B: will contain the extracted files.
echo .
echo      Copy INFO.BAT to Drive B: Enter INFO at the DOS prompt for help.
echo .
echo ============================================================================
echo If files with .ZIP extension exist on disk you must first extract files from
echo this archived (zipped) file. To extract files:
echo           1. Place the disk with the .ZIP file in Drive A:
echo           2. Place a blank formatted disk in Drive B:
echo           3. Enter at the A prompt PKUNZIP filename.zip B:
echo           4. Disk in Drive B: will contain the extracted files.
echo .
echo      Copy INFO.BAT to Drive B: Enter INFO at the DOS prompt for help.
echo .
pause
cls
echo .
echo If DIRECTORIES exist on disk you must first enter at the DOS prompt:
echo                     COPY INFO.BAT A:\directory name
echo                     CD\directory name
echo                     INFO
echo This will allow you to examine files in that DIRECTORY.
echo .
echo .
echo .
echo .
echo The documentation for programs is stored in files on this disk.
echo Look at the file names below for names with:
echo README, MANUAL, .DOC, .TXT, or .MAN 
pause
echo .
dir/pw
ticker README, MANUAL, .DOC, .TXT or .MAN
echo You can view these text files on the screen by entering at the DOS prompt:
echo                             SHOW filename.ext
echo             (substitute the actual filename.ext, of course)
echo .
echo You can also print the documentation by entering at the DOS prompt:
echo                            COPY filename.ext \PRN
echo .
pause
cls
if exist *.bat goto showbat
goto nobat
:showbat
dir *.bat /w
echo .
echo The batch files above may help you get going, but it's a good idea to see what
echo these will do before executing them. To do this, at the DOS prompt just enter
echo                              SHOW filename.BAT
echo Some programs have batch files that will print the documentation for you.
:nobat
echo .
echo A very few programs don't have documentation files.
echo They are self-documenting when run.
echo .
echo .
pause
cls
echo .
echo         Many of these programs  are commercial quality or  better and
echo         most are copyrighted,  but  the authors allow their  programs
echo         to be copied so  that others can try  them. This is known  as
echo         Shareware. (But not all programs in our library may be freely
echo         copied. Check the documentation for each.)
echo .
echo         The documentation file on this disk will tell you the  amount
echo         that the author would like to receive if you try the  program
echo         and  decide  to  keep  using  it.  To encourage payment, some
echo         programmers offer more advanced versions, printed manuals and
echo         other incentives.
echo .
echo         But even those that don't offer incentives still deserve your
echo         financial support  and encouragement  for the  work they have
echo         done.  This is  your moral obligation if you are  using their
echo         program. But beyond being an obligation, it is an  investment
echo         in the future of "shareware"  for which you will be  rewarded
echo         with more and better programs as a result of your support.
echo .
pause
cls
if exist read*.* dir read*.*/w
if exist *.me dir *.me/w
if exist manua*.* dir manua*.*/w
if exist *.man dir *.man/w
if exist *.doc dir *.doc/w
if exist *.txt dir *.txt/w
echo .
echo       If any files are listed above, these are the ones to SHOW first.
echo .
pause
cls
echo  
echo  ۱
echo      *** IF YOU ARE  LOOKING FOR A PARTICULAR SOFTWARE ***     
echo      *** TITLE, OR IF YOU NEED A CONSULTANT TO CUSTOM  ***     
echo      *** CONFIGURE YOUR EQUIPMENT, PLEASE CALL:        ***     
echo                                                                
echo               Ŀ             
echo                         MICHAEL WALSH                        
echo                       Technical Support                      
echo                        (401) 353-6891                        
echo                Mon. thru Sat., 9 AM to 7 PM EST              
echo                            
echo                                                                
echo     ***IF YOU WOULD LIKE TO ORDER MORE SHAREWARE, WRITE:***    
echo                  ͻ                 
echo                           CLONEWARE                          
echo                       21 Metcalf Avenue                      
echo                  North Providence, R.I 02911                 
echo                  ͼ                 
echo              Free R.I. delivery on 10 or more disks.           
echo   
echo                                                                 
echo  
ticker THANKS for choosing C L O N E W A R E !!!
echo IN SUMMARY: 
echo .
echo .
echo .
echo                              How to Get Started
echo                              ------------------
echo .
echo .
echo  1) Type DIR at the DOS prompt to show you the files on the disk.
echo  2) Look for a file that may tell you how to start up the program. Look for 
echo     files with names such as READ.ME, [filename].DOC, MANUAL.[ext], that will 
echo     most likely tell you how to begin. 
echo  3) To read the file you have chosen, enter: TYPE filename.ext  at the DOS 
echo     prompt. By entering TYPE and then the filename (then the enter key), the 
echo     the file's text will then start scrolling on the screen for you to read. 
echo  4) In order to stop the screen, hit the "control" and "s" keys at the same 
echo     time. To begin scrolling again, hit any key. 
echo  5) If you want to print the entire file, hit the "control" and "P" keys 
echo     BEFORE you start scrolling the file (e.g., TYPE filename.ext). After it 
echo     has finished printing, hit the "control" and "P" keys to take the computer 
echo     out of the print mode. If you want to print what is on the screen at the 
echo     time, stop the scrolling and hit the "print screen" key. 
echo     Or: you can also print the documentation by entering at the DOS prompt:
echo                            COPY filename.ext \PRN

